[alembic_core]
script_location = %(here)s/migrations/core
path_separator = os

[alembic_agent]
script_location = %(here)s/migrations/agent
path_separator = os

[alembic_analytics]
script_location = %(here)s/migrations/analytics
path_separator = os
